Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1527594 - Service Dialog Elements with validation are not validated
Summary: Service Dialog Elements with validation are not validated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Roman Blanco
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1518971
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-19 15:31 UTC by Satoe Imaishi
Modified: 2018-03-06 15:22 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1518971
Environment:
Last Closed: 2018-03-06 15:22:26 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 3 Shveta 2018-01-19 18:43:36 UTC
Fixed.
Verified in 5.9.0.17.20180116225234_ac8b6f5


Note You need to log in before you can comment on or make changes to this bug.